/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#home_box {
    margin-bottom: 0;
}

.rw-words{
	display: inline;
	float: left;
}

.rw-words span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	width: 100%;
}

.rw-words-1 span{
	-webkit-animation: rotateWordsFirst 15s ease-in infinite 0s;
	-ms-animation: rotateWordsFirst 15s ease-in infinite 0s;
	animation: rotateWordsFirst 15s ease-in infinite 0s;
}

.rw-words span:nth-child(2) { 
    -webkit-animation-delay: 5s; 
	-ms-animation-delay: 5s; 
	animation-delay: 5s; 
}

.rw-words span:nth-child(3) {
    -webkit-animation-delay: 10s; 
	-ms-animation-delay: 10s; 
	animation-delay: 10s; 
}

@keyframes rotateWordsFirst {
    0% { opacity: 1; animation-timing-function: ease-out; height: 0px; }
    8% { opacity: 1; height: 140px; }
    19% { opacity: 1; height: 140px; }
	25% { opacity: 0; height: 140px; }
    100% { opacity: 0; }
}
@-webkit-keyframes rotateWordsFirst {
    0% { opacity: 1; -webkit-animation-timing-function: ease-out; height: 0px; }
    8% { opacity: 1; height: 140px; }
    19% { opacity: 1; height: 140px; }
	25% { opacity: 0; height: 140px; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsFirst {
    0% { opacity: 1; -ms-animation-timing-function: ease-out; height: 0px; }
    8% { opacity: 1; height: 140px; }
    19% { opacity: 1; height: 140px; }
	25% { opacity: 0; height: 140px; }
    100% { opacity: 0; }
}

div#projects-images {
    margin-bottom: 10px;
    margin-top: 0px;
}


.project-image {
    padding: 0px 5px !important;
}

.project-image:first-child {
    padding: 0px 5px 0px 0px !important;
}

.project-image:last-child {
    padding: 0px 0px 0px 5px !important;
}

div#home_box .wpb_column{
    padding-left: 0;
    padding-right: 0;
}

#header-outer #logo img, #header-outer .logo-spacing img {
    height: 50px !important;
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a, #top nav > ul > li[class*="button_solid_color"] > a, body #header-outer[data-lhe="default"] #top nav .sf-menu > li[class*="button_solid_color"] > a:hover, #header-outer[data-lhe="animated_underline"] #top nav > .sf-menu > li[class*="button_bordered"] > a, #top nav > ul > li[class*="button_bordered"] > a, body #header-outer.transparent #top nav > ul > li[class*="button_bordered"] > a, body #header-outer[data-lhe="default"] #top nav .sf-menu > li[class*="button_bordered"] > a:hover, body #header-outer.transparent #top nav > ul > li[class*="button_solid_color"] > a, #header-outer[data-lhe="animated_underline"] #top nav > ul > li[class*="button_solid_color"] > a {
    margin-top: 50px;
}

#header-outer:not([data-lhe=\"animated_underline\"]) header#top nav .sf-menu > li.current_page_item > a {
    color: #007eff !important;
}

#header-outer[data-lhe="animated_underline"] nav > ul >li:not([class*="button_"]) >a:after, body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after, #header-secondary-outer[data-lhe="animated_underline"] nav >.sf-menu >li >a:after {
    border-top: 3px solid #000;
}

#header-outer #top nav > ul > li.current-page-ancestor > a{
    color: #007eff !important; /* highlight color */
}

#header-outer #top nav > ul > li.current-page-ancestor > a:after {
    border-top: 3px solid #007eff;
}

div.team-text {
    display: none;
}

img.overlay {
    filter: contrast(15%);
}

.main-flip.wpb_column {
    padding: 0px 5px !important;
}
/* .main-flip.wpb_column:first-child {
    padding-left: 0px!important;
}
.main-flip.wpb_column:last-child {
    padding-right: 0px !important;
} */

.main-flip .nectar-flip-box .flip-box-back .inner, .nectar-flip-box .flip-box-front .inner {
    padding: 10px 10px 10px 10px;
}

.projects-flip a.nectar-button.n-sc-button.jumbo.see-through, div#home_box a.nectar-button.n-sc-button.jumbo.see-through {
    padding: 10px;
    border-width: 5px;
    border-radius: 0px !important;
    text-transform: uppercase;
    width: 100%;
}

.main-flip .nectar-flip-box .flip-box-front .inner {
    font-family: gilroy-extrabold;
    color: black;
    text-align: left;
    font-size: 30px;
    line-height: 32px;
}

h2.vc_custom_heading.main-flip-label:after {
    content: ' \003E';
    float: right;
    padding: 0px 10px;
}

img.img-with-animation.skip-lazy.animated-in.partnership {
    height: auto;
    width: 100px;
}

.team-bio p {
    line-height: 15px;
}

.footer-logo {
    height: 50px !important;
}

#footer-outer .row {
    padding: 30px !important;
}

#footer-outer .widget {
    margin-bottom: 1px !important;
}

@media only screen and (max-width: 1300px) {
    .team-bio {
        min-height: 435px;
    }    
    .nectar-flip-box .flip-box-back .inner {
        padding: 20px;
    }    
}

/* @media screen and (max-width: 1060px){
	.rw-words{ height: 55px; }
	.rw-words-1 span{ font-size: 280%; text-indent: 5px;}
} */
@media screen and (max-width: 560px){
	.rw-words{ height: 40px; }
    .rw-words-1 span{ font-size: 29.25px !important;}
    .banner-vibrant {
        margin-top: 0px !important;
    }
    @keyframes rotateWordsFirst {
        0% { opacity: 1; animation-timing-function: ease-out; height: 0px; }
        8% { opacity: 1; height: 60px; }
        19% { opacity: 1; height: 60px; }
        25% { opacity: 0; height: 60px; }
        100% { opacity: 0; }
    }
    @-webkit-keyframes rotateWordsFirst {
        0% { opacity: 1; -webkit-animation-timing-function: ease-out; height: 0px; }
        8% { opacity: 1; height: 60px; }
        19% { opacity: 1; height: 60px; }
        25% { opacity: 0; height: 60px; }
        100% { opacity: 0; }
    }
    @-ms-keyframes rotateWordsFirst {
        0% { opacity: 1; -ms-animation-timing-function: ease-out; height: 0px; }
        8% { opacity: 1; height: 60px; }
        19% { opacity: 1; height: 60px; }
        25% { opacity: 0; height: 60px; }
        100% { opacity: 0; }
    }
    div#fws_5e967f09d7846 {
        padding: 0px !important;
        margin: 0px !important;
    }
    .wwd-col {
        padding: 0px !important;
    }
    .team-bio img {
        padding: 10px !important;
    }
    .team-bio .divider {
        height: 0px !important;
    }
}